Popo Escape - Feature #22

Feature # 19 (To do): Maintain Twitter micro-blog

Create and publish content on Twitter
2021-07-12 19:04 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Marketing Estimated time:

Target version: Sprint 2 - First glimpse Spent time:

2021-07-23
2021-07-23
70%

1:15 hour
0:45 hour

Description
Create content with screenshots, videos and text from the game dev process.

Related issues:
Copied from Popo Escape - Feature #21: Create and publish content on Twitter

Copied to Popo Escape - Feature #23: Create and publish content on Twitter

Closed 2021-07-16
To do 2021-07-30

2021-07-16
2021-07-30

History

#1 - 2021-07-12 19:04 - Fredrick Amnehagen

- Copied from Feature #21: Create and publish content on Twitter added

#2 - 2021-07-12 19:04 - Fredrick Amnehagen
- Copied to Feature #23: Create and publish content on Twitter added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-29 14:10 - Fredrick Amnehagen
- % Done changed from 0 to 70

#5 - 2021-07-30 18:35 - Fredrick Amnehagen

- Status changed from To do to Closed

2025-05-13
